Package com.ocient.transport

# Class ServerQuiesceException

java.lang.Object
java.lang.Throwable
java.lang.Exception
com.ocient.transport.TransportException
com.ocient.transport.ServerQuiesceException

All Implemented Interfaces:
  `Serializable`

public class ServerQuiesceException extends TransportException

See Also:
  - Serialized Form

## Nested Class Summary

## Nested classes/interfaces inherited from class com.ocient.transport.TransportException

`TransportException.FailMode`

## Constructor Summary

Constructors
Constructor
Description
`ServerQuiesceException(String message)`
`ServerQuiesceException(Throwable cause)`

## Method Summary

### Methods inherited from class com.ocient.transport.TransportException

`failMode, recv, send`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ServerQuiesceException

public ServerQuiesceException(String message)

### ServerQuiesceException

public ServerQuiesceException(Throwable cause)